AHADIC:
    KT_0    : 1.6147415208981266
    ALPHA_G : 0.31337253091392236
    ALPHA_L : 3.069478764246373
    BETA_L  : 0.7558421521528255
    GAMMA_L : 0.06215007225326885
    ALPHA_D : 1.8051768099840475
    BETA_D  : 0.6271037493443781
    GAMMA_D : 0.002674623
    ALPHA_H : 3.3788893821866
    BETA_H  : 0.47626178587976015
    GAMMA_H : 0.23525247675753425
    STRANGE_FRACTION  : 0.5149071290939413
    BARYON_FRACTION   : 0.09290088812757147
    P_QS_by_P_QQ_norm : 0.614839580699944
    P_SS_by_P_QQ_norm : 0.08833318787788894
    P_QQ1_by_P_QQ0    : 1.3802176562068584
